/* EXAMPLES ------------------------------------------------ */

.demo-wrap ul {
	width: 740px;
	height: 200px;
	overflow: hidden;
}

.demo-wrap li {
	list-style: none;
	margin: 0;
	height: 213px;
}

.view-examples li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 5px;
}

.view-examples li a {
	color: #de312a;
}

.view-examples li a:hover {
	text-decoration: underline;
}

/*notes tips*/
#block-block-5 {
	border-top: dotted #c3c3c1 1px;
	margin-top: 20px;
	padding-top: 15px;
}

#block-block-5 li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 5px;
}

.not-front .node-content {
	border-bottom: dotted #c3c3c1 1px;
	margin-bottom:  20px;
	padding-bottom: 10px;
}

.demo-wrap.border {
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

.demo-wrap.border .bx-window {
	margin-top: 78px;
}

.demo-wrap .left {
	width: 320px;
	float: left;
}

.demo-wrap .right {
	width: 400px;
	float: left;
}

.demo-wrap .right .album {
	margin-top: 0px;
	font-size: 20px;
	margin-bottom:5px;
	text-align:left;
}

.demo-wrap .right .band { font-weight: normal; text-align: left; line-height: 1.2em;
}

.demo-wrap .multiple li {
	width: 210px;
}

.demo-wrap .bx-wrapper {
	margin: 0 auto;
}

.demo-wrap .bx-prev {
	position: absolute;
	bottom: 2px;
	right: 234px; /* 52 for 1 slide, 78 for 2, 104 for 3, 130 for 4, 156 for 5, 182, 208, 234 for 8 */
	width: 17px;
	height: 15px;
	text-indent: -999999px;
	/*background: url(../images/icon_arrow_left.png) no-repeat 0 -31px;*/
	background: url(../images/leftarrow.png) no-repeat;
}

.demo-wrap .bx-next {
	position: absolute;
	bottom: 2px;
	right: 0px;
	width: 17px;
	height: 15px;
	text-indent: -999999px;
	/*background: url(../images/icon_arrow_right.png) no-repeat 0 -31px;*/
	background: url(../images/rightarrow.png) no-repeat;
}

.demo-wrap .bx-next:hover,
.demo-wrap .bx-prev:hover {
	background-position: 0 0;
}

.field .field-label {
	font-size: 14px;
	color: #838383;
	font-weight: normal;
	margin-bottom: 5px;
}

/*start / stop*/
.bx-auto {
	text-align: center;	
}

.bx-start {
	color: #f1eee7;
	font-size: 14px;
	background: #838383;
	padding: 4px 7px;
	border-radius: 3px;
	text-transform: capitalize;
}

.bx-start:hover {
	background: #525044;
	text-decoration: none;
}

/*pager*/
.bx-pager {
	text-align: right;
	padding-right:10px;
}

.bx-pager a {
	font-size: 0px;
	color: #838383;
	padding: 0 8px 2px 8px;
	width:10px;
	height:10px;
	background: url("/images/offcircle.png") no-repeat scroll transparent;
	display:inline-block;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
	background: url("/images/oncircle.png") no-repeat scroll transparent;
}

/*custom field*/
.field-name-field-custom {
	border-top: dotted #c3c3c1 1px;
	border-bottom: dotted #c3c3c1 1px;
	padding:  10px 0;
	margin-bottom: 20px;
}

.page-node-17 .field-name-field-custom {
	border: 0;	
}

.field-name-field-custom p {
	font-size: 16px;
	margin-bottom: 15px;
}

.field-name-field-custom p.check {
	padding-left: 25px;
	background: url(../images/icon_check.png) no-repeat 0 2px;
}

.field-name-field-custom p a {
	color: #de312a;
}

.field-name-field-custom p a:hover {
	text-decoration: underline;
}

/*jq block*/
#main-content .field-name-field-jq-code ul {
	margin-top: 5px;
}

.field-name-field-jq-code li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 3px;
}

#my-start-stop {
	margin-bottom: 5px;
}

/*captions*/
.demo-wrap ul.captions {
	position: relative;
}

.demo-wrap ul.captions,
.demo-wrap ul.captions li {
	height: 195px;
}

.bx-captions {
	text-align: center;
	margin-left: -22px;
}

/*thumbnails*/
.thumbs {
	text-align: center;
}

.thumbs a {
	padding: 0 5px;
}

.thumbs a.pager-active,
.build-pager a.pager-active {
	border-bottom: solid #de312a 2px;
}

.thumbs a img {
	border: solid #cdcdcd 1px;
}

/* OPTIONS ------------------------------------------------ */

.view-options .views-field-title {
	font-size: 14px;
	margin-bottom: 5px;
}

.view-options .views-field-field-desc {
	font-size: 12px;
	color: #838383;
	margin-bottom: 10px;
}

#main-content .view-options .view-content h3 {
	font-size: 16px;
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
	position: relative;
}

#main-content .view-options .view-content h3:first-child {
	border: 0;
	padding-top: 0;
}

#main-content .view-options .view-content h3 a {
	font-family: MuseoSans;
	position: absolute;
	top: 20px;
	right: 0;
	font-size: 12px;
	color: #de312a;
}

#main-content .view-options .view-content h3 a:hover {
	text-decoration: underline;
}

.block-taxonomy-block li {
	margin-bottom: 5px;
}

.block-taxonomy-block li a {
	font-size: 16px;
	color: #de312a;
}

.block-taxonomy-block li a:hover {
	text-decoration: underline;
}